#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hedgehog
version:              1.4.0.1
visibility:           public
id:                   tasty-hedgehog-1.4.0.1-H2K75XCeGm652L8cTFJS5L
key:                  tasty-hedgehog-1.4.0.1-H2K75XCeGm652L8cTFJS5L
license:              BSD-3-Clause
copyright:
    Copyright (c) 2017, Commonwealth Scientific and Industrial Research Organisation (CSIRO) ABN 41 687 119 230.

maintainer:           dave.laing.80@gmail.com
author:               Dave Laing
homepage:             https://github.com/qfpl/tasty-hedgehog
synopsis:             Integration for tasty and hedgehog.
description:
    Integrates the <https://hackage.haskell.org/package/hedgehog hedgehog testing library> with the <https://hackage.haskell.org/package/tasty tasty testing framework>.

category:             Testing
abi:                  cd529bbe0343b82cc1bf17a2b80538ed
exposed:              True
exposed-modules:      Test.Tasty.Hedgehog
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hedgehog-1.4.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hedgehog-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hedgehog
hs-libraries:         HStasty-hedgehog-1.4.0.1-H2K75XCeGm652L8cTFJS5L
depends:
    base-4.16.4.0 hedgehog-1.2-5vZaOZI5Hqb4CL9GqhEDNb
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP
    tasty-1.4.3-7mwiS20bCN4I3SJ3l4eJAB

haddock-interfaces:
    /usr/share/doc/haskell-tasty-hedgehog/html/tasty-hedgehog.haddock

haddock-html:         /usr/share/doc/haskell-tasty-hedgehog/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

